Information on source package automake1.11

Available versions

ReleaseVersion
stretch1:1.11.6-4
buster1:1.11.6-5
bullseye1:1.11.6-6
bookworm1:1.11.6-6
sid1:1.11.6-6

Resolved issues

BugDescription
TEMP-0827346-22ED59install-sh: insecure use of /tmp
CVE-2012-3386The "make distcheck" rule in GNU Automake before 1.11.6 and 1.12.x bef ...

Search for package or bug name: Reporting problems